MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002217VCMIRandom Map Generatorpublic2015-08-03 11:312016-02-06 08:38
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.98f 
Summary0002217: Can't shoose computer player only
Descriptionlook screen. i want do it options:
1
0
7
1
but, i can't. window no active
TagsNo tags attached.
Attached Filesjpg file icon choise.JPG [^] (177,466 bytes) 2015-08-03 11:31

- Relationships

-  Notes
(0005770)
Povelitel (updater)
2015-08-03 11:32

Combination
8
0
1
CRASH immediatelly
(0006118)
SXX (administrator)
2015-11-26 06:18

Fixed:
https://github.com/vcmi/vcmi/commit/2276af70dcd848387d31422797c9a8e5bdda89a9 [^]

Though I just made that it's not crash, but this part of client UI need massive rework in order for random options to work properly.

- Issue History
Date Modified Username Field Change
2015-08-03 11:31 Povelitel New Issue
2015-08-03 11:31 Povelitel File Added: choise.JPG
2015-08-03 11:32 Povelitel Note Added: 0005770
2015-11-26 06:18 SXX Note Added: 0006118
2015-11-26 06:18 SXX Status new => resolved
2015-11-26 06:18 SXX Fixed in Version => 0.98f
2015-11-26 06:18 SXX Resolution open => fixed
2015-11-26 06:18 SXX Assigned To => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean